--- !ditz.rubyforge.org,2008-03-06/issue 
title: Don't use dataenc. It's slow!
desc: ""
type: :task
component: Lucu
release: Lucu-0.7.0.2
reporter: PHO <pho@cielonegro.org>
status: :closed
disposition: :fixed
creation_time: 2011-07-29 17:10:48.877039 Z
references: []

id: d5827b2dcd62575dea54f3a6b5abec749c6fe0a1
log_events: 
- - 2011-07-29 17:10:50.123643 Z
  - PHO <pho@cielonegro.org>
  - created
  - ""
- - 2011-07-29 21:09:29.344321 Z
  - PHO <pho@cielonegro.org>
  - assigned to release Lucu-0.7.0.2 from unassigned
  - ""
- - 2011-07-29 21:09:58.144134 Z
  - PHO <pho@cielonegro.org>
  - closed with disposition fixed
  - Done.
